OPENBOX-XDGMENU(1)

NAME
openbox-xdgmenu - Xdg menu structure to OpenBox XML segment converter

SYNOPSIS
openbox-xdgmenu [options] <Xdg menu file>

DESCRIPTION
openbox-xdgmenu reads the Xdg menu structure from the indicated file and outputs XML for OpenBox's menu.

OPTIONS

--show-amount, -a
    Show the amount of entries in a category next to its name.

--plain, -p
    Does not classify the menu entries in categories.

EXAMPLES

openbox-xdgmenu "/etc/xdg/menus/applications.menu"

AUTHORS
openbox-xdgmenu was written by Nathan Fisher <nfisher@grafpup.com> and improved by Siegfried-A. Gevatter <rainct@ubuntu.com>. It is based upon code by Raul Suarez <rarsa@yahoo.com>

COPYRIGHT
openbox-xdgmenu is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version. This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.